name: time
version: 1.2.0.3
id: time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
license: BSD3
copyright:
maintainer: <ashley@semantic.org>
stability: stable
homepage: http://semantic.org/TimeLib/
package-url:
description: A time library
category: System
author: Ashley Yakeley
exposed: True
exposed-modules: Data.Time.Calendar Data.Time.Calendar.MonthDay
                 Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate
                 Data.Time.Calendar.Julian Data.Time.Calendar.Easter Data.Time.Clock
                 Data.Time.Clock.POSIX Data.Time.Clock.TAI Data.Time.LocalTime
                 Data.Time.Format Data.Time
hidden-modules: Data.Time.Calendar.Private Data.Time.Calendar.Days
                Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay
                Data.Time.Clock.Scale Data.Time.Clock.UTC Data.Time.Clock.CTimeval
                Data.Time.Clock.UTCDiff Data.Time.LocalTime.TimeZone
                Data.Time.LocalTime.TimeOfDay Data.Time.LocalTime.LocalTime
                Data.Time.Format.Parse
import-dirs: /usr/local/lib/ghc-7.0.4/time-1.2.0.3
library-dirs: /usr/local/lib/ghc-7.0.4/time-1.2.0.3
hs-libraries: HStime-1.2.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc-7.0.4/time-1.2.0.3/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/time-1.2.0.3/time.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/time-1.2.0.3
